Subject: Re: list admin? unsubscribing from the list?

From: Ralf Baechle <[email-masked]>
Date: Wed, 27 Apr 2005 18:08:50 +0100

On Wed, Apr 27, 2005 at 04:47:25PM +0200, Bernd Schubert wrote:

> several month ago I subscribed to this list and about two moth ago I 
> unsubscribed again. 
> About two weeks ago I receiced mail from the list, after unsubscribing again 
> this stopped. Today I'm again receiving mail from the list, but unsubscribing 
> fails:

A funny little accident due to oss recently having changed hardware twice
after the old machine died - with some chaos following.  I fixed up the
subscriber lists, so you should no longer receive email.  Things should
to run smoothly now.

  Ralf